/* Custom Stylesheet */

/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

html {
    font-weight: 300;
}

a:hover {
    color: #333333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
    line-height: 140%;
}

strong {
    font-weight: bold;
}

/* #main-nav {
    position: fixed;
    z-index: 10000;
}  */

.fix-nav {
    /* this make our menu fixed top */
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}

.fix-body {
    /* this will adjust body top margin to prevent content jumping when nav gets fix  */
    margin-top: 64px;
}

.main-content {
    min-height: 400px;
}

.main-content .page-body ul,
.main-content .page-body ul li {
    margin-left: 10px;
    list-style-type: disc;
}

.slides .caption {
    background-color: rgba(0, 0, 0, 0.5);
}

.material-tooltip,
.mmtext {
    font-family: Pyidaungsu, Myanmar3;
}

.page-bgcolor-light-grey {
    background: #fcfcfc none repeat scroll 0 0;
}

.page-content--lighter-grey {
    background: #fafafa none repeat scroll 0 0;
}

.page-footer .footer-copyright {
    background-color: #F5F5F5;
    color: #000000;
    padding: 0;
}

.my button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    font-family: Pyidaungsu, Myanmar3;
}

nav ul a,
nav .brand-logo {
    color: #444;
}

nav ul a:hover {
    color: #ffffff;
}

nav .brand-logo {
    color: #fff;
    display: inline-block;
    font-size: 1rem;
    padding: 0;
    position: absolute;
    white-space: nowrap;
}

.brand-logo img {
    width: 300px;
}

nav i.right {
    float: right;
    margin-left: 5px;
}

.mtr .card-content {
    height: 100px;
}

p {
    line-height: 2rem;
}
p.commoditytext{
    font-family: times new roman;
}

.button-collapse {
    color: #26a69a;
}

.parallax-container {
    min-height: 380px;
    line-height: 0;
    height: auto;
    color: rgba(255, 255, 255, .9);
}

.parallax-container .section {
    width: 100%;
}

@media only screen and (min-width: 993px) {
    .container {
        width: 85%;
    }
}

@media only screen and (max-width: 992px) {
    .parallax-container .section {
        position: absolute;
        top: 40%;
    }
    #index-banner .section {
        top: 10%;
    }
    h2,
    h3 {
        font-size: 1.7rem;
    }
    .page-section__title {
        font-size: 1rem;
    }
    .my #index-banner h5 {
        font-size: 1rem;
    }
    .my .parallax-container .section {
        position: absolute;
        top: 10%;
    }
    .my .parallax-container h5 {
        margin: 0 0 5px 0;
        font-size: 1.0rem;
    }
    .my .parallax-container p {
        margin: 0 0 5px 0;
        font-size: 0.7rem;
    }
}

@media only screen and (max-width: 600px) {
    .parallax-container .section {
        position: absolute;
        top: 5%;
    }
    .parallax-container p {
        line-height: 1.5rem;
    }
    #index-banner .section {
        top: 0;
    }
    h2,
    h3 {
        font-size: 1.56rem;
    }
    .page-section__title {
        font-size: 1rem;
    }
    .my #index-banner h5 {
        font-size: 1rem;
    }
    .my .parallax-container .section {
        position: absolute;
        top: 0%;
    }
    .my .parallax-container h5 {
        margin: 0 0 5px 0;
        font-size: 1.0rem;
    }
    .my .parallax-container p {
        margin: 0 0 5px 0;
        font-size: 0.7rem;
    }
}

.icon-block {
    padding: 0;
}

.icon-block .material-icons {
    font-size: inherit;
}

footer.page-footer {
    margin: 0;
}

/** Header */

header .row {
    margin: 5px 0;
}

header p {
    color: #222;
    margin: 0;
    padding: 5px 0;
}

a.brand-logo {
    color: #ffffff;
}

nav ul a {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 0.99rem;
    padding: 0 6px;
    transition: background-color 0.3s ease 0s;
}

.my nav ul a {
    font-size: 0.94rem;
    padding: 0 2.4px;
}

nav .sub_menu {
    background: #075797 none repeat scroll 0 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: 1px solid #f5f5f5;
    display: none;
    position: absolute;
    z-index: 999;
    min-width: 200px;
}

.sub_menu li {
    line-height: 40px;
    float: none;
    border-bottom: 1px solid #007095;
}

.sub_menu li a {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 100%;
    display: block;
}

.sub_menu li a:hover {
    background-color: rgba(0, 0, 0, 0.1);
    display: block;
}

nav li:hover .sub_menu {
    display: block;
}

.page-section__title {
    font-weight: 300;
    margin-bottom: 2.5rem;
}

.blur-me {
    filter: blur(5px);
}

/** Inside Pages */

.post__meta {
    margin: 0 0 20px 0;
}

.parallax-container h2,
.parallax-container h3,
.parallax-container h4,
.parallax-container h5,
.parallax-container h6 {
    color: #fff;
    text-shadow: 0 2px 1px rgba(0, 0, 0, 0.7);
}

.breadcrumbs {
    padding: 10px 0;
}

.search-wrapper input {
    margin-bottom: 3px;
}

.search-wrapper {
    margin-top: 0;
}

.block-commodity-search .row {
    margin-bottom: 0;
}

.sub-tree {
    list-style: none;
    padding: 0 0 0 30px
}

.chapter-code,
.commodity-code,
.heading-code,
.section-code {
    font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
    color: #27210a;
    font-weight: 600
}

.chapter-code span,
.commodity-code span,
.heading-code span,
.section-code span {
    padding: 3px
}

.chapter-code .char1,
.chapter-code .char2,
.commodity-code .char1,
.commodity-code .char2,
.heading-code .char1,
.heading-code .char2,
.section-code .char1,
.section-code .char2 {
    background-color: #eceff1
}

.chapter-code .char3,
.chapter-code .char4,
.commodity-code .char3,
.commodity-code .char4,
.heading-code .char3,
.heading-code .char4,
.section-code .char3,
.section-code .char4 {
    background-color: #cfd8dc
}

.chapter-code .char5,
.chapter-code .char6,
.commodity-code .char5,
.commodity-code .char6,
.heading-code .char5,
.heading-code .char6,
.section-code .char5,
.section-code .char6 {
    background-color: #b0bec5
}

.chapter-code .char7,
.chapter-code .char8,
.commodity-code .char7,
.commodity-code .char8,
.heading-code .char7,
.heading-code .char8,
.section-code .char7,
.section-code .char8 {
    background-color: #90a4ae
}

.chapter-code .char10,
.chapter-code .char9,
.commodity-code .char10,
.commodity-code .char9,
.heading-code .char10,
.heading-code .char9,
.section-code .char10,
.section-code .char9 {
    background-color: #cfd8dc
}

.chapter-code .char11,
.chapter-code .char12,
.commodity-code .char11,
.commodity-code .char12,
.heading-code .char11,
.heading-code .char12,
.section-code .char11,
.section-code .char12 {
    background-color: #607d8b
}

.bs-docs-header {
    font-size: 24px;
    padding-bottom: 60px;
    padding-top: 60px;
    text-align: left;
}

.bs-docs-header {
    font-size: 20px;
    margin-bottom: 40px;
}

.bs-docs-header,
.bs-docs-masthead {
    background-color: #6f5499;
    background-image: linear-gradient(to bottom, #563d7c 0px, #6f5499 100%);
    background-repeat: repeat-x;
    color: #cdbfe3;
    padding: 30px 0;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.tariff-table .numeral {
    vertical-align: top;
}

.tabs .tab a {
    color:rgba(0, 0, 0, 0.87);
    background-color: #EEEEEE;
    border-bottom: 2px solid #039be5;
}

.tabs .tab a:hover,
.tabs .tab a.active {
    color: #ffffff;
    background-color: #039be5;
}

.tabs .indicator {
    background-color: #039be5;
}

/** Breadcrumbs */

.breadcrumb-wrapper {
    margin: 15px 0;
}

.breadcrumb {
    color: #039be5;
    font-size: 15px;
}

.breadcrumb:last-child {
    color: #039be5;
}

.breadcrumb::before {
    color: rgba(0, 0, 0, 0.7);
    content: "/";
    display: inline-block;
    font-family: "Material Icons";
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    margin: -4px 10px 0 8px;
    vertical-align: top;
}

.btn,
.btn-large {
    background-color: #3f51b5;
    background-color: #075797;
}

.btn:hover,
.btn-large:hover {
    background-color: #82BD01;
}

.pagination li span {
    color: #444;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 30px;
    padding: 0 10px;
}

.mtp-blue {
    /*
    background-color: #075797;
    text-shadow: 2px 2px 3px black;
    */
    background-color: #5DADE2;
}

.department_logos {
    text-align: center;
}

.department_logos .slick-slide .sitem img {
    display: inline;
}

.department_logos .slick-slide .sitem {
    /*background: #fff none repeat scroll 0 0;*/
    color: #3498db;
    margin: 15px 10px;
    /*padding: 10px;*/
    position: relative;
    text-align: center;
    /*min-height: 90px;*/
    max-height: 103px;
    vertical-align: middle;
    /*
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    */
}

.slider,
.slider .slides {
    height: 332px;
}

.slide-news-title {
    font-size: 1.1em;
    line-height: 1.4em;
}

.slider .slides li .caption {
    left: 5%;
    width: 90%;
    top: 55%;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

.carousel-slider .carousel-item {
    max-height: 300px;
    height: 300px !important;
}

.slider .indicators {
    bottom: 44px;
    z-index: 10;
}

.page-footer {
    /* background: #075797 none repeat scroll 0 0; */
    /*     background: #58ACFA none repeat scroll 0 0; */
    border-top: 5px solid #82bd01;
}

.page-footer,
.page-footer a {
    color: #ccc;
    color: #ffffff;
    text-align: center;
}

h5.commodity-title,
#commodity-view h1 {
    background: rgb(229, 241, 244) none repeat scroll 0 0;
    font-weight: bold;
    padding: 7px;
}

.underline {
    border-bottom: 1px dotted #cccccc;
    color: #333333;
    cursor: default;
    font-weight: bold;
}

#main-nav li {
    border-right: 1px solid #007095;
    border-right: none;
}

/** jQuery Tree */

.treeview ul {
    background: none !important;
}

.search-wrapper {
    margin: 6px 0px;
    transition: margin 0.25s ease 0s;
    position: relative;
}

.search-wrapper input#search,
.search-wrapper input {
    border: 0 none;
    box-sizing: border-box;
    display: block;
    font-size: 16px;
    font-weight: 300;
    height: 45px;
    margin: 0;
    padding: 0 45px 0 15px;
    width: 100%;
    font-family: Pyidaungsu, Myanmar3;
}

.search-wrapper button.btn-mtp-search {
    border: none;
    background: none;
    position: absolute;
    right: 10px;
    top: 10px;
}

/* .search-wrapper i.material-icons {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
} */

.clear {
    clear: both;
}

.block-commodity-search {
    margin-top: 0px;
}

.no-margin {
    margin: 0;
}

.main-content ul.list,
.main-content ul.list li {
    list-style-type: circle !important;
}

ul.data-list li {
    margin-left: 10px;
    list-style-type: circle !important;
}

.main-content ul ul {
    margin-left: 20px;
}

table.bordered thead,
table.bordered thead a {
    background-color: #E7E7E7;
    background-color: #075797;
    color: #ffffff;
}

.side-nav li>a {
    color: rgba(0, 0, 0, 0.87);
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: auto;
    line-height: 46px;
    padding: 0 32px;
    border-bottom: 1px solid #cccccc;
}

.slick-prev::before,
.slick-next::before {
    color: #000000 !important;
}

.home-mtr-box {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.atr-flags img {
    margin: 0px 3px;
}

.showSingle,
.hideSingle {
    cursor: pointer;
}

.search-dropdown {
    position: fixed;
    width: 100%;
    z-index: 100;
    background-color: #075797;
    display: none;
    top: 64px;
    font-size: 16px;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.search-dropdown .arrow-up {
    margin-right: 295px;
}

.arrow-up {
    float: right;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #e6e9ed;
    margin-top: -10px;
}

.search-dropdown .search-dropdown-box {
    margin: 30px 101px 30px 115px;
    height: 50px;
    background-color: #fff;
    width: 80%;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}

.news-image {
    padding: 0 10px 0 0;
}

.btn-mtp-search-icon{
    cursor: pointer;
}
.button-collapse .material-icons{
    color: #ffffff;
}